$(document).ready(function(){
	if($("#productsearchform_key")[0].value==""){
		$("#productsearchform_key")[0].value="请输入关键词";
		$("#productsearchform_key").focus(function(){
			$("#productsearchform_key")[0].value="";
		});
	}
	if($("#productsearchform_key")[0].value=="请输入关键词"){
		$("#productsearchform_key").focus(function(){
			$("#productsearchform_key")[0].value="";
		});
	}
});